Slackware pkgtool temporary file Vulnerability

Bugtraq ID: 82
Class: Access Validation Error
CVE: CVE-1999-1498
Remote: No
Local: No
Published: Apr 06 1998 12:00AM
Updated: Jul 11 2009 12:16AM
Credit: Made public by neonhaze <neonhaze@mailcity.com> and <bmacdonald@syd.auracom.com> in the BugTraq mailing list.
Vulnerable: Slackware Linux 3.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus